### Method

# RB ListModel remove_item

#### Declaration [src]

    void
    rb_list_model_remove_item (
      RBListModel* model,
      gpointer item
    )

#### Description [src]

Removes `item` from the list. If the item appears in the list multiple times, only the first instance is removed.

#### Parameters

`item`

  Type: `gpointer`

  Item to remove.

  The argument can be `NULL`.
  The data is owned by the caller of the method.